uuid: 55798c43-1aef-4e2f-8f8a-9b6dcacd960e
langcode: fr
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: uOJniYyhl9_Lhe6XtK7hi3M-yXKK6EjKwL9Bb84-PHw
id: node_make_unsticky_action
label: 'Retirer un contenu du haut des listes'
type: node
plugin: node_make_unsticky_action
configuration: {  }
